Guest

Cisco Security

Multivendor Vulnerability Alert

GNU wget resp_new Function Cookie Injection Vulnerability

Medium
Alert ID:
57816
First Published:
2018 May 8 18:09 GMT
Version: 
1
CVE-2018-0494
CWE-20
CVSS Score:
Base 4.3, Temporal 3.9Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N/E:P/RL:O/RC:C
CVE-2018-0494
CWE-20